.version.social_en /* version checker */
{
	color: #0000F4;
	background-color: #F05BA4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 680px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;
}

#pu3592
{
	width: 0.01px;
	padding-bottom: 98px;
	margin-left: -100px;
}

#u3592
{
	z-index: 37;
	height: 98px;
	-pie-box-shadow: 1px 1px 3px #7F7F7F;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u3592-bw
{
	z-index: 37;
}

#u3799-3
{
	z-index: 40;
	width: 1480px;
	min-height: 98px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -740px;
}

#u3598
{
	z-index: 43;
	width: 1127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 84px;
	position: fixed;
	top: 7px;
	left: 50%;
	margin-left: -567px;
}

#u3629
{
	z-index: 44;
	width: 173px;
	background-color: #FFFFFF;
	position: fixed;
	top: 7px;
	left: 50%;
	margin-left: -567px;
}

#menuu3600
{
	z-index: 46;
	width: 166px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: fixed;
	top: 50px;
	left: 50%;
	margin-left: 394px;
}

#u3615
{
	width: 166px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3618
{
	width: 166px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u3618:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 166px;
	min-height: 0px;
	margin: 0px;
}

#u3618:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 166px;
	min-height: 0px;
	margin: 0px;
}

#u3618.MuseMenuActive
{
	border-color: #000000;
	background-color: transparent;
	width: 166px;
	min-height: 0px;
	margin: 0px;
}

#u3620
{
	height: 17px;
	width: 166px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	background: url("../images/u3620.png") no-repeat 0px 0px;
}

#u3618:hover #u3620
{
	background: url("../images/u3620-r.png") no-repeat 0px 0px;
}

#u3618.MuseMenuActive #u3620
{
	background: url("../images/u3620-a.png") no-repeat 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#social_en
{
	margin-left: 436px;
	top: -98px;
	margin-bottom: -18px;
	position: relative;
}

#u3633
{
	z-index: 54;
	overflow: hidden;
	position: fixed;
	top: 41px;
	left: 50%;
	margin-left: 560px;
}

#u3631
{
	z-index: 53;
	overflow: hidden;
	position: fixed;
	top: 41px;
	left: 50%;
	margin-left: 575px;
}

#u3595
{
	z-index: 39;
	background-color: #FFFFFF;
	overflow: hidden;
	position: fixed;
	top: 62px;
	left: 50%;
	margin-left: 568px;
}

#u3593
{
	z-index: 38;
	background-color: #FFFFFF;
	position: fixed;
	top: 62px;
	left: 50%;
	margin-left: 583px;
}

#u3640
{
	z-index: 2;
	min-height: 842.9249999999998px;
	background-color: #E6E7E8;
	padding-bottom: 0px;
}

#u3640_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	position: relative;
	left: -100px;
	padding-top: 48px;
	padding-bottom: 95px;
}

#u4368
{
	z-index: 22;
	left: 171px;
	position: relative;
}

#u4371
{
	z-index: 23;
	left: 168px;
	margin-top: 36px;
	position: relative;
}

#pu3864-14
{
	width: 0.01px;
	left: 168px;
	margin-top: 25px;
	position: relative;
}

#u3864-14
{
	z-index: 6;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u3866
{
	z-index: 20;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 529px;
}

#u4398
{
	z-index: 24;
	left: 171px;
	margin-top: 124px;
	position: relative;
}

#u4415-4
{
	z-index: 25;
	left: 171px;
	margin-top: 15px;
	position: relative;
}

#u4416-4
{
	z-index: 29;
	left: 171px;
	position: relative;
}

#u4415-4_img,#u4416-4_img
{
	display: block;
	vertical-align: top;
}

#u3640-bw
{
	z-index: 2;
	min-height: 842.9249999999998px;
}

#u3643
{
	z-index: 3;
	min-height: 318px;
	background-color: #FFFFFF;
	padding-bottom: 60px;
}

#u4307
{
	z-index: 34;
	overflow: hidden;
	position: relative;
	width: 234px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 168px;
}

#pu4348
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 596px;
}

#u4348
{
	z-index: 21;
	position: relative;
}

#u4309
{
	z-index: 35;
	overflow: hidden;
	margin-left: 88px;
	margin-top: 74px;
	position: relative;
}

#u4305
{
	z-index: 33;
	overflow: hidden;
	position: relative;
	width: 222px;
	margin-right: -10000px;
	margin-top: 96px;
	left: 1128px;
}

#u3643-bw
{
	z-index: 3;
	min-height: 318px;
}

#u3670
{
	z-index: 4;
	min-height: 95px;
	background-color: #000000;
	padding-bottom: 3px;
}

#u3643_align_to_page,#u3670_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	position: relative;
	left: -100px;
}

#u3683
{
	z-index: 5;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 603px;
}

#u3670-bw
{
	z-index: 4;
	min-height: 95px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

